=== debian/changelog ===
ros-kinetic-op3-manager (0.2.1-0xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Sun, 25 Mar 2018 15:00:00 -0000

ros-kinetic-op3-manager (0.2.0-0xenial) xenial; urgency=high

  * added wholebody module
  * added online walking module
  * added body offset z
  * added C++11 build option
  * deleted op3_optimization node in op3_manager.launch
  * changed dynamixel code for deprecated function
  * changed package.xml to use format v2
  * refactoring to rele
  * Contributors: Kayman, Pyo, SCH

 -- Pyo <pyo@robotis.com>  Sun, 25 Mar 2018 15:00:00 -0000

ros-kinetic-op3-manager (0.1.1-0xenial) xenial; urgency=high

  * added a launch file for gazebo
  * added test code about collision check
  * added direct_control_module
  * deleted offset.yaml
  * changed License from BSD to Apache 2.0
  * fixed action_module bug
  * Contributors: Kayman, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 30 Oct 2017 15:00:00 -0000

ros-kinetic-op3-manager (0.1.0-0xenial) xenial; urgency=high

  * added meta package
  * added new function to action_editor(mirror, copy step value)
  * added the function of recovery after reset
  * added function of reset dxl power
  * added action, modified dxl init file
  * added function to play mp3 with playing action
  * added debug setting to the init.yaml
  * added motoin_data
  * added ceremony motion after kick [soccer_demo]
  * applied latest framework to robot files
  * applied advance of soccer demo
  * applied ROS C++ Coding Style
  * applying framework
  * clear offset file
  * modified start button function : restart -> restart or go init pose [op3_manager]
  * modified the OP3.robot
  * modified gain
  * updated for humanoid 2016
  * changed control cycle to 8ms
  * changed setting for walking and dxl
  * changed mp3 files to new voice
  * changed package name : op2 -> op3
  * Contributors: Kayman

 -- Pyo <pyo@robotis.com>  Thu, 26 Oct 2017 15:00:00 -0000
