=== debian/control ===
Source: ros-kinetic-op3-manager
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-dynamixel-sdk, ros-kinetic-op3-action-module, ros-kinetic-op3-action-module-msgs, ros-kinetic-op3-balance-control, ros-kinetic-op3-base-module, ros-kinetic-op3-direct-control-module, ros-kinetic-op3-head-control-module, ros-kinetic-op3-kinematics-dynamics, ros-kinetic-op3-online-walking-module, ros-kinetic-op3-online-walking-module-msgs, ros-kinetic-op3-walking-module, ros-kinetic-op3-walking-module-msgs, ros-kinetic-open-cr-module, ros-kinetic-robotis-controller, ros-kinetic-robotis-controller-msgs, ros-kinetic-robotis-device, ros-kinetic-robotis-framework-common, ros-kinetic-robotis-math, ros-kinetic-roscpp
Homepage: http://wiki.ros.org/op3_manager
Standards-Version: 3.9.2

Package: ros-kinetic-op3-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cmake-modules, ros-kinetic-dynamixel-sdk, ros-kinetic-op3-action-module, ros-kinetic-op3-action-module-msgs, ros-kinetic-op3-balance-control, ros-kinetic-op3-base-module, ros-kinetic-op3-direct-control-module, ros-kinetic-op3-head-control-module, ros-kinetic-op3-kinematics-dynamics, ros-kinetic-op3-localization, ros-kinetic-op3-online-walking-module, ros-kinetic-op3-online-walking-module-msgs, ros-kinetic-op3-walking-module, ros-kinetic-op3-walking-module-msgs, ros-kinetic-open-cr-module, ros-kinetic-robotis-controller, ros-kinetic-robotis-controller-msgs, ros-kinetic-robotis-device, ros-kinetic-robotis-framework-common, ros-kinetic-robotis-math, ros-kinetic-roscpp
Description: The op3_manager package
